/* ----------------------------------------------------------------

	Name: Layer Union Responsive Media Queries
	
-----------------------------------------------------------------*/


@import url('slicknav.css');


/*-------------------------------------
   0. RESPONSIVE MEDIA QUERIES
-------------------------------------*/

@media only screen and (min-width: 1000px) {

	.slicknav_menu {
		display: none;
		}

}


@media only screen and (max-width: 999px) {

	.slicknav_menu {
		background: #EFEFEF;
		display: block !important;
	}

	.logged-in-user-menu .slicknav_menu {
		background: transparent;
	}

	.slicknav_btn {
		line-height: 0;
	}

	a.slicknav_btn {
		background-color: #FFF;
		border-bottom: none;
	}

	a.slicknav_btn:hover {
		background-color: #000;
		border-bottom: none;
	}

	a.slicknav_btn:hover .slicknav_menutxt {
		color: #FFF;
	}

	.slicknav_menu .slicknav_icon {
		margin: 0;
	}

	.slicknav_menu .slicknav_icon-bar {
		background-color: #aaa;
	}

	.slicknav_menu .slicknav_menutxt {
		font-size: 16px;
		line-height: 18px;
		color: #000;
		font-weight: 600;
	}

	.slicknav_nav li {
		text-align: left;
	}

	.slicknav_nav a {
		color: #000;
		border-bottom: none;
	}

	.logged-in-user-menu .slicknav_menu a {
		color: #fff;
	}

	.logged-in-user-menu .slicknav_menu a:hover,
	.logged-in-user-menu .slicknav_nav .slicknav_item:hover  {
		border-radius: 4px;
		background: #f44a56;
	}

	.logged-in-user-menu .slicknav_nav .slicknav_arrow {
		color: #f44a56;
	}

	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_item:hover {
		border-radius: 4px;
		background: #FFF;
		color: #000;
	}

	.slicknav_nav .slicknav_arrow {
		font-size: 0.8em;
		margin: 0 0 0 0.4em;
		color: #28a39c;
	}

	.slicknav_nav ul.sub-menu {
		display: block;
	}

	#header nav {
		padding-top: 0px;
	}

	ul#nav,
	ul#links,
	ul#menu,
	#sub-header .logged-in-user-menu img {
		display: none;
	}

	body.home,
	body #header {
		text-align: center !important;
	}
	
	body #header #header-meta span {
		text-align: center !important;
		margin: 0 auto;
	}
		
	#header .logo {
		float: none;
		display: inline-block;
	}
	
	.wrap {
		width: 93.7%;
		overflow: hidden;
	}

	#header .custom img {
		max-width: 100%;
	}

	body.home .masthead {
		width: 100%;
		height: auto;
	}
	
	body.home #columns .column {
		float: none;
		width: 66%;
		margin: 0 auto 35px auto;
	}

	/**Encase Group Section**/

	#header-meta h2,
	body.home #header-meta {
		margin: 0 auto;
		text-align: center;
	}

	body.home #members ul, 
	body.home #forum-posts ul {
		margin-top: 20px;
	}

	body.home #members ul li, 
	body.home #forum-posts ul li {
		margin-top: 20px;
		margin-right: 3%;
	}

	body.home h2,
	body.home span.meta {
		float: none;
	}

	body.home #groups h2 {
		margin-bottom: 0px;
	}

	body.home #groups .column,
	body.home #groups .column:nth-child(odd) {
		float: none;
		width: 66%;
		margin: 40px auto;
	}

	body.home #groups .frame {
		float: none;
		margin: 0 auto;
	}

	body.home #blog-posts .post {
		float: none;
		margin: 40px auto;
	}

	body.home #groups .frame, 
	body.home #blog-posts .post .post-img {
		margin: 0 auto 25px;
	}

	body.home #blog-posts .post:last-child {
		margin: 40px auto;
	}

	body.home #groups .column,
	body.home #groups .column:nth-child(odd),
	body.home #blog-posts .post {
		width: 66%;
	}

	/** End **/

	#portfolio .flexslider-home,
	#portfolio .home-portfolio-section {
		float: none;
		width: 90%;
		margin: 0 auto;
	}

	#portfolio .post,
	body.page-template-template-portfolio-php #content .post {
		float: left;
		width: 31%;
		margin-right: 3.3%;
		margin-bottom: 45px;
	}

	#portfolio .last,
	body.page-template-template-portfolio-php #content .last {
		margin-right: 0;
	}

	#portfolio .post a,
	body.page-template-template-portfolio-php .item a {
		border-bottom: none;
		height: 100%;
		width: 100%;
	}

	#portfolio .post img,
	body.page-template-template-portfolio-php #content .post img {
		height: auto;
		width: 100% !important;
	}

	#portfolio .post a .overlay,
	body.page-template-template-portfolio-php #content .post .overlay {
		height: 100%;
		width: 100%;
	}

	#portfolio h2 {
		margin-bottom: 30px;
	}

	body.home #clients img {
		width: 100%
	}

	#blog .post {
		float: none;
		width: 66%;
		margin: 0 auto 40px auto;
		text-align: center;
	}

	#blog .last {
		margin-bottom: 0px;
	}

	#footer .footer-left {
		text-align: center;
		float: none;
		width: 90%;
		margin: 0 auto 25px;
	}
	
	.footer-left ul {
		text-align: center;
		display: inline-block;
	}

	#enews {
		text-align: center;
		float: none;
		width: 90%;
		margin: 0 auto;
	}
	
	#enews form {
		width: 90%;
		height: auto;
		text-align: center;
		margin: 0 auto;
	}

	#enews form i,
	#enews form label,
	#enews form input[type="email"],
	#enews form input[type="submit"] {
		float: none;
		display: inline-block;
		margin-right: 0;
	}

	#enews form i {
		margin-right: 10px;
	}

	#enews form label,
	#enews form input[type="email"] {
		text-align: center;
		margin-bottom: 20px;
	}

	#enews form input[type="email"] {
		width: 81.7%;
	}

	#enews form input[type="submit"] {
		position: static;
	}

	#sidebar {
		float: left;
		width: 80%;
	}

	.full-width {
		width: 100% !important;
	}

	body.single-portfolio #content,
	body.single-portfolio #content .entry-image img,
	body.single-portfolio .entry-content,
	body.single-portfolio .entry-header {
		width: 100%;
		height: auto;
	}

}


@media only screen and (max-width: 640px) {

	/**Encase Section**/

	body.home #groups .column,
	body.home #groups .column:nth-child(odd),
	body.home #blog-posts .post {
		width: 66%;
	}

	#content #bp-content {
		width: 100%;
		float: none;
	}

	#content #sidebar {
		margin: 0 auto;
	}

	/**End**/

	body.single-portfolio #content,
	#content {
		width: 100%;
	}

	#content #comments .comment-author,
	#content #comments .comment-content,
	#content #comments .comment-reply {
		float: none;
		width: auto;
	}

	#content #comments ol .children {
		margin-left: 10%;
	}

	#content #comments .children .comment-content,
	#content #comments .children .comment-reply {
		float: none;
		width: auto;
	}

	#content #comments .children .comment-author,
	#content #comments .children .comment-content,
	#content #comments .children .comment-reply {
		float: none;
		width: auto;
	}

	#content #respond textarea {
		width: 94%;
	}

	#content #comments ol #respond,
	#content #comments ol .children #respond {
		margin-left: 0;
	}

	body.page-template-template-contact-php #contact-form input[type="text"],
	body.page-template-template-contact-php #contact-form textarea {
		width: 94%;
	}

	.blog .post {
		float: none;
		width: 100%;
		margin: 0 auto 40px auto;
	}

	#posts,
	body.page-template-template-full-width-php #posts {
		width: 100%;
		float: none;
	}

	.post-img img {
		width: 100%;
		height: auto;
	}

	#sidebar {
		float: none;
		width: 100%;
	}

	#footer .footer-left li {
		float: none;
		margin: 0 auto 10px;
	}

	input#search.fl {
		width: 93.7%;
	}

}


@media only screen and (max-width: 480px) {

	/** Encase Section **/

	#sub-header h1 {
		float: none;
		text-align: center;
	}

	#sub-header a.signup, #sub-header a.closed {
		float: none;
		display: block;
		width:	150px;
		text-align: center;
		margin: 20px auto 0;
	}

	body.home #groups .column,
	body.home #groups .column:nth-child(odd),
	body.home #blog-posts .post {
		width: 300px;
	}

	div#overlay-login.reveal-modal,
	div#overlay-closed.reveal-modal,
	div#overlay-signup.reveal-modal {
		width: 75%
	}

	.reveal-modal {
		margin-left: -45%;
	}

	a.close-reveal-modal {
		text-indent: -9999px;
	}

	#overlay-closed h2 {
		font-size: 28px !important;
	}

	.reveal-modal input[type="text"], .reveal-modal input[type="password"] {
		width: 93%;
	}

	a.lost-pass.fr {
		float: left !important;
	}

	.reveal-modal .form-steps div.step {
		float: none;
		width: 100%;
	}

	#sub-header .logged-in-user-menu {
		float: none;
	}

	#sub-header .logged-in-user-menu a.slicknav_btn {
		float: none;
		width: 20px;
		height: 13px;
		margin: 15px auto 0;
	}

	#bbpress-forums fieldset.bbp-form {
		width: 300px !important;
	}

	#bbpress-forums fieldset.bbp-form legend {
		width: 100%;
	}

	div#item-header h2 {
		max-width: 150px;
	}

	/** End **/

	body #header #header-meta h1 {
		font-size: 44px;
		line-height: 54px;
	}
	
	body #header #header-meta h2 {
		font-size: 18px;
		line-height: 26px;
	}
	
	body.home #columns .column {
		float: none;
		width: 80%;
		margin: 0 auto 35px auto;
	}

	#portfolio .post,
	body.single-portfolio #portfolio .post,
	body.page-template-template-portfolio-php #content .post {
		float: none;
		display: block;
		width: 300px;
		margin: 0 auto 45px auto !important;
	}

	#portfolio .last,
	body.page-template-template-portfolio-php #content .last {
		margin-right: 0;
	}

	#portfolio .post a,
	body.single-portfolio #portfolio .post a,
	body.page-template-template-portfolio-php .item a {
		border-bottom: none;
		height: 300px;
		width: 300px;
	}

	#portfolio li img,
	#portfolio .post, img
	body.single-portfolio #portfolio .post img,
	body.page-template-template-portfolio-php #content .post img {
		height: 100%;
		width: 100%;
	}

	#portfolio .post a .overlay,
	body.single-portfolio #portfolio .post a .overlay
	body.page-template-template-portfolio-php #content .post .overlay {
		height: 300px;
		width: 300px;
	}
}
